Bug 841608 - BehavioUr instead of behavior in en_US and vice versa
BehavioUr instead of behavior in en_US and vice versa
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: control-center (Show other bugs)
6.3
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Rui Matos
Desktop QE
: FastFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 10:37 EDT by Martin Simon
Modified: 2017-12-06 05:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:21:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2012-07-19 10:37:00 EDT
Description of problem:
Behaviour is British expression, not the US. There is on one page twice 'behavior' and once 'behaviour' with en_US locale.

Version-Release number of selected component (if applicable):
control-center-2.28.1-37.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1.
    1. LANG=en_US.utf8 gnome-keyboard-preferences
    2. Go to Layouts tab, click Layout Options..
2. 
    1. LANG=en_GB.utf8 gnome-keyboard-preferences
    2. Go to Layouts tab, click Layout Options..

Actual results:
1. 'Alt/Win behavior', 'Caps Lock key behavior', but 'Numeric keypad delete key behaviour'
2. Alt/Win behaviour, Numeric keypad delete key behaviour, but 'Caps Lock key behavior'

Expected results:
These expressions should be consistent. 

Additional info:
Comment 1 RHEL Product and Program Management 2012-12-14 01:48:19 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Noriko Mizumoto 2015-11-24 02:52:36 EST
1.
    1. LANG=en_US.utf8 gnome-keyboard-preferences
    2. Go to Layouts tab, click Layout Options..

Actual results:
1. 'Alt/Win behavior', 'Caps Lock key behavior', but 'Numeric keypad delete key behaviour'

* en_US is source and should be fixed by the maintainer... I think.

2. 
    1. LANG=en_GB.utf8 gnome-keyboard-preferences
    2. Go to Layouts tab, click Layout Options..

Actual results:
2. Alt/Win behaviour, Numeric keypad delete key behaviour, but 'Caps Lock key behavior'

* en_GB is not supported language and no internal resource available for rhel. Please file a bug upstream.

* 'Translation' keyword is removed.
Comment 7 Jan Kurik 2017-12-06 05:21:52 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.